#stacks_in_71991_page49 .video-wrapper{text-align:center;width:100%; margin:0 auto;    }#vimeo_stacks_in_71991_page49{max-width:100%}
#stacks_in_71998_page49>.s3_row {
	margin: 0 -0px;
}

#stacks_in_71998_page49>.s3_row>.s3_column {
	padding: 0 0px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_71998_page49>.s3_row  {
		margin: -0px -0px;
	}
	#stacks_in_71998_page49>.s3_row>.s3_column {
		padding: 0px 0px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_71998_page49>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_71998_page49>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}





}




  

#stacks_in_71998_page49 {
	padding: 10px 110px 20px 75px;
}

#stacks_out_71998_page49 {
	width: 67%;
	margin-right:0;
}

#stacks_in_71994_page49 {
	padding: 10px 0px 300px 150px;
}
#stacks_in_71996_page49{text-align:justify}

#stacks_in_71996_page49 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 2px 0px 0px 0px;
	padding: 10px 0px 300px 0px;
}
